@charset "UTF-8";
/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

/*------------------------------------------------------------------------------------------------------
20140624_パイオニア広告企画
------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------------------
xfyでbase背景を画面いっぱいに伸ばすようにする
------------------------------------------------------------------------------------------------------*/

#wrapper .wrapperinner {
  width: 100% !important;
  margin: 0 auto;
  padding: 0px !important;
}

/*------------------------------------------------------------------------------------------------------
フッター部の広告バナーを消す
------------------------------------------------------------------------------------------------------*/

.superBanner{
  display:none;
}

/*------------------------------------------------------------------------------------------------------
共通
------------------------------------------------------------------------------------------------------*/
#pio_wrapper{
  text-align:left;
}

.wrapperinner h4 {
  margin: 0;
  padding: 0;
  line-height: 1;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size:14px;
}

.wrapperinner p {
  margin: 0;
  padding: 0;
  line-height: 28px;
  font-size:16px;
}

/*------------------------------------------------------------------------------------------------------
pio_wrapper_area
------------------------------------------------------------------------------------------------------*/

#pio_wrapper{
  background-image:url("bg_img.jpg");
  background-repeat:no-repeat;
  background-color:#000000;
  background-position:top center;
  height:auto;
  position: relative;
}


/*------------------------------------------------------------------------------------------------------
header_area
------------------------------------------------------------------------------------------------------*/

h1{
  color:#ffffff;
  position:absolute;
  left:0px;
  top:8px;
}

#pio_header{
  background-image:url("header_bg_img.png");
  background-repeat:no-repeat;
  background-position:top center;
  height:69px;
}

#pio_header_in{
  width:1000px;
  height:auto;
  margin:0 auto;
  padding:0;
  position:relative;
}

#rogo{
  position:absolute;
  left:0px;
  top:42px;
}

.sns{
  position:absolute;
  right:0px;
  top:4px;
}

/*------------------------------------------------------------------------------------------------------
g_menu_area
------------------------------------------------------------------------------------------------------*/

#g_menu{
  background-image:url("g_menu_bg_img.png");
  width:803px;
  height:36px;
  list-style-type:none;
  position:absolute;
  right:0px;
  top:33px;
  z-index: 2000;
}

#g_menu li{
  float:left;
  padding:0px;
}

/*------------------------------------------------------------------------------------------------------
visual_area
------------------------------------------------------------------------------------------------------*/

#visual{
  width:1000px;
  height:543px;
  margin:0 auto;
  padding:0;
  position:relative;
}

#title{
  position:absolute;
  top:136px;
}

#navi{
  position:absolute;
  top:311px;
}

/*------------------------------------------------------------------------------------------------------
info_area
------------------------------------------------------------------------------------------------------*/

#info{
  background-image:url("info_img.png");
  background-repeat:no-repeat;
  background-position:top center;
  height:27px;
  width:650px;
  margin:0 auto;
  padding:12px 0px 50px 350px;
}

#info a{
  color:#00a6ea;
}

/*------------------------------------------------------------------------------------------------------
scroll
------------------------------------------------------------------------------------------------------*/

.scroll{
  width:1000px;
  margin:0 auto;
  padding:0;
}

.scroll img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.scroll a{
  position:relative;
}

/*------------------------------------------------------------------------------------------------------
contents01
------------------------------------------------------------------------------------------------------*/

#contents01{
  background-image:url("contents01_bg_img.jpg");
  background-repeat:no-repeat;
  background-position:top center;
  width:1000px;
  height:570px;
  margin:0px auto 0px auto;
  margin-top:69px;
  position:relative;
}

#contents01 h3{
  position:absolute;
  top:50px;
  right:10px;
}

#contents01 p{
  position:absolute;
  top:210px;
  left:480px;
}

#contents01 a{
  position:absolute;
  bottom:70px;
  left:477px;
}

/*------------------------------------------------------------------------------------------------------
contents02
------------------------------------------------------------------------------------------------------*/

#contents02{
  height:auto;
  background: url(contents05_bg_img.jpg) 50% -7px no-repeat;
}

#contents02_in{
  width:1000px;
  height:670px;
  margin:0 auto;
  padding:0;
  position:relative;
  margin-top:69px;
  margin-bottom:40px;
}

#contents02_in h3{
  position:absolute;
  top:50px;
  left:10px;
}

#contents02_in p{
  position:absolute;
  top:210px;
  left:60px;
}

.position{
  position:absolute;
  top:200px;
  right:0px;
}

#movie{
  position:absolute;
  top:330px;
  left:60px;
}

#button{
  position:absolute;
  bottom:15px;
  left:289px;
}

/*------------------------------------------------------------------------------------------------------
contents03
------------------------------------------------------------------------------------------------------*/

#contents03_in h3{
  text-align:center;
}

#contents03_in{
  width:1000px;
  height:1830px;
  margin:0 auto;
  padding:0;
  position:relative;
}


.menu_title_position{
  position:absolute;
  top:1508px;
  left:136px;
}

#d_menu{
position:absolute;
  top:1550px;
}

#d_menu li{
  float:left;
  background-color:#ffffff;
  width:320px;
  height:260px;
}

.margin20{
  margin-right:20px;
}

#d_menu a img:hover{
  opacity:0.5;
}

/*------------------------------------------------------------------------------------------------------
banner_area
------------------------------------------------------------------------------------------------------*/

#banner{
  height:164px;
  background-image:url("banner_bg.gif");
  background-repeat:repeat-x;
  height:200px;
}

#banner_item{
  width:950px;
  height:auto;
  margin:0 auto;
  padding-top:50px;
}


/*------------------------------------------------------------------------------------------------------
個別クラス
------------------------------------------------------------------------------------------------------*/

.decoration{
  font-size:16px;
  color:#ffffff;
  line-height: 28px;
}

.adjust{
  text-align:center;
  padding:0px 0px 30px 0px;
}

.adjust2{
  padding:0px 0px 20px 0px;
}

.adjust3{
  padding:30px 0px 20px 0px;
}

/*------------------------------------------------------------------------------------------------------
IEのイメージに謎のマージンが付くのを解消する
------------------------------------------------------------------------------------------------------*/
#du_wrapper img {vertical-align: bottom;}

/*------------------------------------------------------------------------------------------------------
IEのイメージに謎のマージンが付くのを解消する
------------------------------------------------------------------------------------------------------*/
#du_wrapper img {vertical-align: bottom;}


/*------------------------------------------------------------------------------------------------------
グローバルナビゲーション
------------------------------------------------------------------------------------------------------*/

#fixAnchor {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 201;
  width: 33px;
  _display: none;
}
#fixAnchor ul {
  width: 33px;
  position: absolute;
  right: 0;
  top: 0;
}
#fixAnchor img {
  display: block;
}
#fixAnchor a {
  display: block;
}
#fixAnchor li {
  margin: 0 0 1px;
  height: 33px;
  overflow: hidden;
  font-size: 1px;
  -webkit-transform: translate3d(0, 0, 0);
}

div#contents01_main{
  padding: 70px 0 0 0;
  margin: -70px 0 0 0;
}

div#contents02_main{
  padding: 10px 0 0 0;
  margin: -10px 0 0 0;
}

div#contents03_main {
  padding: 20px 0 0 0;
  margin: -20px 0 0 0;
}

div#contents04_main {
  padding: 10px 0 0 0;
  margin: -10px 0 0 0;
}